Subject: Fwd: New Version Notification for draft-ietf-6man-mtu-option-01.txt

From: Bob Hinden <[email-masked]>
Date: Fri, 13 Sep 2019 12:36:31 -0700

New version posted.  The main change is to include the IANA early assigned code point for the option.  Change log is:

   o  Changes to show IANA assigned code point.
   o  Editorial changes to make text and terminology more consistent.
   o  Added a reference to RFC8200 in Section 2 and a reference to
       RFC6438 in Section 6.3.

Thanks,
Bob & Gorry

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-ietf-6man-mtu-option-01.txt
> Date: September 13, 2019 at 12:32:54 PM PDT
> To: "Godred Fairhurst" <[email-masked]>, "Robert Hinden" <[email-masked]>, "Robert M. Hinden" <[email-masked]>, "Gorry Fairhurst" <[email-masked]>
> 
> 
> A new version of I-D, draft-ietf-6man-mtu-option-01.txt
> has been successfully submitted by Robert M. Hinden and posted to the
> IETF repository.
> 
> Name:		draft-ietf-6man-mtu-option
> Revision:	01
> Title:		IPv6 Minimum Path MTU Hop-by-Hop Option
> Document date:	2019-09-13
> Group:		6man
> Pages:		14
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-6man-mtu-option-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-6man-mtu-option/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-6man-mtu-option-01
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-6man-mtu-option
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-6man-mtu-option-01
> 
> Abstract:
>   This document specifies a new Hop-by-Hop IPv6 option that is used to
>   record the minimum Path MTU along the forward path between a source
>   host to a destination host.  This collects a minimum recorded MTU
>   along the path to the destination.  The value can then be
>   communicated back to the source using the return Path MTU field in
>   the option.
> 
>   This Hop-by-Hop option is intended to be used in environments like
>   Data Centers and on paths between Data Centers, to allow them to
>   better take advantage of paths able to support a large Path MTU.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>